package bigloo;

public class blong extends numeral
{
  public final long value;

  public blong( final long  value )
  {
    this.value= value;
  }

  public void write( final output_port  p )
  {
    p.write( Long.toString( value ) );
  }
}
